.publist {
  padding-top: 15px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.publistArea {
  list-style-type: decimal;
  padding-top: 0;
  font-size: 18px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.lead em {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.Photo {
  padding-left: 10px;
}
